/**
 * Style MyMovingOcity v0.1
 *
 * Created: June 2nd 2014
 * Copyright 2014 DDS Unlimited LLC
 * Developed by: N-Gen Desing <http://ngendesign.net>
 * Author: Andrew Nite <info@ngendesign.net> || <ngendesign@email.com>
 * "Building to simply build"
 */
@import url(http://fonts.googleapis.com/css?family=Abel);
@media(max-width:767px){}
@media(min-width:768px){}
@media(min-width:992px){}
@media(min-width:1200px){}

body {
  /*Over power bootstrap font*/
  font-family: 'Abel', sans-serif;
  margin-top:180px;
  font-size:18px;
  position: relative;
}
body p, body a {
}
a {
  border:none;
  outline:0;
}
.row.no-gutter [class*='col-']:not(:first-child),.row.no-gutter [class*='col-']:not(:last-child) {
padding-right:0;
padding-left:0;
}
.row.no-margin {
  margin-top: 0px;
  margin-bottom: 0px;
}
.fromtop {
  margin-top:10%;
}
.full-thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 20px;
}
.destacados .col-md-4 > .full-thumbnail  {
  min-height:568px;
}
.full-thumbnail img {
    width: 100%;
}
.full-thumbnail p,.full-thumbnail address {
  padding:0 22px 12px 22px;
  line-height:160%;
}
/**********home video************/
.vid {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.vid iframe, .vid object, .vid embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display:none;
}
/*************Navbar***********/
#nav {
  font-size:14px;
}
/**********Nav header***********/
#nav #menu-header {
  padding:30px 0;
  background: #f9f9f9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #d5d6d2 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #d5d6d2));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #d5d6d2 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #d5d6d2 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #d5d6d2 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #d5d6d2 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d5d6d2', GradientType=0);
}
#nav #menu-header img {
  padding:0;
  margin:0;
}
@media screen and (max-width: 768px) {
  .nav-tap-button {
    margin-left:12px;
  }
  .side-collapse-container {
    width: 100%;
    position: relative;
    left: 0;
    transition: left .4s;
  }
  .side-collapse-container.out {
    left: 200px;
  }
  .side-collapse {
    bottom: 0;
    left: 0;
    top:0;
    width: 200px;
    position: fixed;
    overflow: hidden;
    transition: width .4s;
    background:#041e41;
  }
  .side-collapse.in {
    width: 0;
  }
}

#header-info a {
  color:#083c82;
}
#header-info a:hover {
  text-decoration:none;
}
#header-info h3,#header-info span {
  padding:0px;
  margin:0px;
}
#header-info span.phone-number {
  font-family:Impact, Charcoal, sans-serif;
}
#header-info h3.header-contact {
  font-size:18px;
}
/***********home block*****************/
.home-btext {
  line-height:160%;
  margin: 70px 0 0 0;
}
.home-bimg {
  display:inline-block;
}
/***********we help*****************/
.wehelp {
  display: table;     
  width: 100%;
  position: relative;
  margin: 28px 0;
}
.wehelp-row {
  display: table-row;
}
.wehelp-step button[disabled] {
  border:2px solid #cccccc;
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
    
}
.wehelp-step:nth-child(1) button[disabled]{
  -webkit-animation:wh1 3s linear 0.2s infinite normal; /* Chrome, Safari, Opera */
  animation:wh1 3s linear 0s infinite normal;
}
.wehelp-step:nth-child(2) button[disabled]{
  -webkit-animation:wh1 3s linear 1s infinite normal; /* Chrome, Safari, Opera */
  animation:wh1 3s linear 1s infinite normal;
}
.wehelp-step:nth-child(3) button[disabled]{
  -webkit-animation:wh1 3s linear 2s infinite normal; /* Chrome, Safari, Opera */
  animation:wh1 3s linear 2s infinite normal;
}
.wehelp-step:nth-child(4) button[disabled]{
  -webkit-animation:wh1 3s linear 3s infinite normal; /* Chrome, Safari, Opera */
  animation:wh1 3s linear 3s infinite normal;
}
.wehelp-step {    
  text-align: center;
  position: relative;
}
.wehelp-step p {
  margin-top:10px;  
}
.btn-circle {
  width: 100px;
  height: 100px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
/*********animation************/
/* Chrome, Safari, Opera */
@-webkit-keyframes wh1
{
25% {border:2px solid #041e41;}
50% {border:2px solid #cccccc;}
}

/* Standard syntax */
@keyframes wh1
{
25% {border:2px solid #041e41;}
50% {border:2px solid #cccccc;}
}
/**********Mission Statment**********/
.mission-statment {
  width:100%;
  height:150px;
  margin:0 auto 0 auto;
  padding:12px 0 16px 0;
  background: #041e41; /* Old browsers */
background: -moz-linear-gradient(top,  #041e41 0%, #0d233f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#041e41), color-stop(100%,#0d233f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #041e41 0%,#0d233f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #041e41 0%,#0d233f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #041e41 0%,#0d233f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #041e41 0%,#0d233f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#041e41', endColorstr='#0d233f',GradientType=0 ); /* IE6-9 */

}
.mission-statment h1 {
  color:#FFFFFF;
  font-size:52px;
}
.mission-statment p {
  color:#FFFFFF;
}
/***********home images*****************/
#home-image {
  margin:0 auto 12px auto;
  position: relative;
}
#home-image a {
  text-decoration:none;
}
#home-image h1 {
  font-size:24px;
}
#home-image h2 {
  font-size:28px;
}
#home-image header {
  color:#FFFFFF;
  font-size:20px;
  text-align:center;
  position:absolute;
  background:url(images/blpicbg.png) repeat;
  width:100%;
}
#home-image .left {
  float:left;
  position:relative;
}
#home-image .right-top {
  float:right;
  overflow:hidden;
  position:relative;
}
#home-image .right-bottom {
  float:right;
  overflow:hidden;
  position:relative;
}
#home-image .left header {
  top:0;
}
#home-image .right-top header,
#home-image .right-bottom header {
  bottom:0;
}
#home-image .inside {
  color:#FFFFFF;
  background:url(images/blpicbg.png) repeat;
  position:absolute;
  top:0;
  left:0;
  padding:42px 12px 0 12px;
  width:100%;
  height:100%;
  opacity:0;
  -webkit-transition:opacity 0.6s; /* For Safari 3.1 to 6.0 */
  transition:opacity 0.6s;
}
#home-image .inside:hover {
  opacity:1;
}
/**************Content page*************/
.header-page-block {
  width:100%;
  height:150px;
  margin:0 auto 12px auto;
  padding:34px 0 34px 0;
  display:table;
  position: relative;
  background: #041e41; /* Old browsers */
  background: -moz-linear-gradient(top,  #041e41 0%, #2989d8 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#041e41), color-stop(100%,#2989d8)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #041e41 0%,#2989d8 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #041e41 0%,#2989d8 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #041e41 0%,#2989d8 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #041e41 0%,#2989d8 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#041e41', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
}
.header-page-block h1 {
  color:#FFFFFF;
  font-size:52px;
}
.header-page-block h2 {
  color:#FFFFFF;
  font-size:34px;
}
.header-button {
  font-size:22px;
  width:200px;
}
/**************Page content**************/
#page-content {
  margin-top:22px;
}
#page-content img {
  
}
.page-padding {
  padding-top:22px;
}
.page-padding p {
  padding-top:8px;
  margin-bottom:16px;
}
.page-padding p:first-child {
  padding-top:0;
}
#page-content h3.page-title {
  color:#428bca;
  font-weight:bold;
  padding:0;
}
.panel-body-picture img {
  margin-bottom:22px;
}
.panel-body-picture p {
  font-size:22px;
  position:relative;
  bottom:5px;
}
.profile-block {
  
}
#page-content .pspace {
  margin-bottom:300px;
}

/*--------------------------------------------------------------------------
 Panel Image
 --------------------------------------------------------------------------*/
/*
.panel.panel-img .panel-body {
  padding:0px;
}
*/

/****************footer******************/
#footer-section {
  background: #041e41;
  color: #FFFFFF;
  padding: 28px 0 44px;
  border-top: 1px solid #444;
}
#footer-section hr {
  padding:0;
  margin:0;
}
#footer-section time {
  color:#eeeeee;
  font-size:16px;
  padding:0;
  margin: 0px 0;
  display:block;
}
#footer-section h1,
#footer-section h2,
#footer-section h3,
#footer-section h4,
#footer-section h5 {
  color:#f4d19f;
  margin-bottom:4px;
}
#footer-section p {
  font-size:16px;
}
#footer-section a {
  font-size:14px;
  color:#FFFFFF;
  padding:0px;
  margin:0px;
}
#footer-section a:hover {
  color: #fff;
}
#footer-section a.post-title {
  font-size:22px;
}
/****************Credit******************/
#credit {
  background:#e3e3e3;
  padding: 40px 0;
}
#credit p {
  color:#333333;
}
